\documentclass[conference]{style/IEEEtran}

\usepackage{hyperref}
\usepackage{color}
\usepackage{fancyvrb}
%\usepackage{flushend}

\renewcommand{\ttdefault}{cmtt}

% correct bad hyphenation here
\hyphenation{op-tical net-works semi-conduc-tor}


\begin{document}

\title{The Eleventh International Workshop on Accelerators and Hybrid Emerging Systems (AsHES)}

\author{
\IEEEauthorblockN{Min Si\IEEEauthorrefmark{1}, Lena Oden\IEEEauthorrefmark{2} and Simon Garcia de Gonzalo\IEEEauthorrefmark{3}}
\vspace{0.3\baselineskip}
\IEEEauthorblockA{\IEEEauthorrefmark{1}Argonne National Laboratory, USA}
\IEEEauthorblockA{\IEEEauthorrefmark{2}FernUni Hagen, Germany}
\IEEEauthorblockA{\IEEEauthorrefmark{3}Barcelona Supercomputing Center, Spain\\
msi@anl.gov, lena.oden@fernuni-hagen.de, simon.garcia@bsc.es}
}

\maketitle

% For peerreview papers, this IEEEtran command inserts a page break and
% creates the second title. It will be ignored for other modes.
\IEEEpeerreviewmaketitle

\section{Organization}
\subsection{General Chair}
\textbf{Min Si} \{msi@anl.gov\}

\subsection{Program Chair}
\textbf{Lena Oden} \{lena.oden@fernuni-hagen.de\} and
\textbf{Simon Garcia de Gonzalo} \{simon.garcia@bsc.es\}

\section{Web Site}
\url{https://www.mcs.anl.gov/events/workshops/ashes}

\section{Summary of Planned Changes}

We plan to make the following changes in order to adapt the workshop to emerging
topics at parallel and distributed heterogeneous systems.

\begin{itemize}
	\item Change the workshop full name from \textit{Accelerators and Hybrid Emerging Systems}
	to \textit{Accelerators and Hybrid Emerging Systems}. The acronym is unchanged.

	\item Refine the workshop scope and call for papers to include emerging topics
	in heterogeneous computing such as the hardware and software system for accelerators
	of AI, edge computing, and domain-specific functionalities. Partial changes have
	already been made in AsHES 2020.

	\item Add a short paper track that aims to accept papers presenting early
	investigation of innovative ideas or position papers for emerging topics.
	The original full paper track is unchanged.

\end{itemize}


\section{Contingency Plan}

The workshop organizers have successfully held several virtual workshops and
online classes in 2020. We plan to prepare for the potential virtual format of
AsHES 2021 in several ways such as virtual conference tool setup, publishing
prerecorded presentations as well as live video recording on our website, and
using tools such as Slack to encourage communication for presenters
and attendees. 

% references section
%\bibliography{IEEEabrv,bib/ref}

\end{document}

